Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 04:39:32 +0000

Hi Rosette Modiri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery You shipped my order with a shipping company that doesn't reach my area it's name is Shipa  it's not the first time you send my order with it and it doesn't reach , I wrote for you several times to solve my problem,and I had no answer,
This not good for your reputation . Also the solution is very simple you can send my order with Aramex office or SAMSA office .
This is my order number 6137161522 
I hope you solve my problem this time https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4204311